{
  "id": "matias_4399",
  "name": "Matias Johnson",
  "handle": "matias",
  "gender": "male",
  "description": "Ryu from Street Fighter",
  "tags": [
    "manga_protagonist",
    "traditional jiu-jitsu",
    "eastern philosophy",
    "mountain biking",
    "classic cinema",
    "japanese architecture",
    "espresso crafting"
  ],
  "avatar_url": "/media/matias_4399/avatar.webp?t=1769690096",
  "banner_url": "/media/matias_4399/banner.webp?t=1769690048",
  "videos": [
    "/media/matias_4399/videos/01_smile_reveal.mp4?t=1769690092"
  ],
  "images": [
    "/media/matias_4399/images/01_mid_mid_neutral.webp",
    "/media/matias_4399/images/02_image.webp",
    "/media/matias_4399/images/03_image.webp",
    "/media/matias_4399/images/04_image.webp",
    "/media/matias_4399/images/05_image.webp",
    "/media/matias_4399/images/06_image.webp",
    "/media/matias_4399/images/07_image.webp",
    "/media/matias_4399/images/08_image.webp",
    "/media/matias_4399/images/09_image.webp",
    "/media/matias_4399/images/10_image.webp",
    "/media/matias_4399/images/11_image.webp",
    "/media/matias_4399/images/12_image.webp",
    "/media/matias_4399/images/13_image.webp",
    "/media/matias_4399/images/14_image.webp",
    "/media/matias_4399/images/15_image.webp",
    "/media/matias_4399/images/16_image.webp",
    "/media/matias_4399/images/17_image.webp",
    "/media/matias_4399/images/18_image.webp",
    "/media/matias_4399/images/19_image.webp",
    "/media/matias_4399/images/20_image.webp",
    "/media/matias_4399/images/21_image.webp",
    "/media/matias_4399/images/22_image.webp",
    "/media/matias_4399/images/23_image.webp",
    "/media/matias_4399/images/24_image.webp",
    "/media/matias_4399/images/25_image.webp",
    "/media/matias_4399/images/26_image.webp",
    "/media/matias_4399/images/27_image.webp",
    "/media/matias_4399/images/28_image.webp",
    "/media/matias_4399/images/29_image.webp",
    "/media/matias_4399/images/30_image.webp",
    "/media/matias_4399/images/31_image.webp",
    "/media/matias_4399/images/32_image.webp",
    "/media/matias_4399/images/33_image.webp",
    "/media/matias_4399/images/34_image.webp",
    "/media/matias_4399/images/35_image.webp",
    "/media/matias_4399/images/36_image.webp",
    "/media/matias_4399/images/37_image.webp",
    "/media/matias_4399/images/38_image.webp",
    "/media/matias_4399/images/39_image.webp",
    "/media/matias_4399/images/40_image.webp",
    "/media/matias_4399/images/41_image.webp",
    "/media/matias_4399/images/42_image.webp",
    "/media/matias_4399/images/43_image.webp",
    "/media/matias_4399/images/44_image.webp",
    "/media/matias_4399/images/45_image.webp",
    "/media/matias_4399/images/46_image.webp",
    "/media/matias_4399/images/47_image.webp",
    "/media/matias_4399/images/48_image.webp",
    "/media/matias_4399/images/49_image.webp",
    "/media/matias_4399/images/50_image.webp",
    "/media/matias_4399/images/51_image.webp"
  ],
  "created_at": "2026-01-29T05:32:54.873954-07:00",
  "dir_name": "matias_4399"
}